{
  "id": 5623909,
  "name": "Lewis K. Eastman, appellee, v. M. F. Walsh et al., appellants",
  "name_abbreviation": "Eastman v. Walsh",
  "decision_date": "1934-02-05",
  "docket_number": "Gen. No. 36,811",
  "first_page": "623",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 316,
    "ocr_confidence": 0.498,
    "sha256": "00b8609cf2a152334741b95a37e59faf4e2fb27b60f07b24ac3d18b2ddac5530",
    "simhash": "1:63275a17f4369e19",
    "word_count": 48
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lewis K. Eastman, appellee, v. M. F. Walsh et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Otto Kerner, Attorney General, for appellants; Earl B. Dickerson, Assistant Attorney General, of counsel. Stuart B. Krohn, for appellee."
    ],
    "corrections": "",
    "head_matter": "Lewis K. Eastman, appellee, v. M. F. Walsh et al., appellants.\nGen. No. 36,811.\nOpinion filed February 5, 1934.\nOtto Kerner, Attorney General, for appellants; Earl B. Dickerson, Assistant Attorney General, of counsel. Stuart B. Krohn, for appellee."
  },
  "file_name": "0623-04",
  "first_page_order": 683,
  "last_page_order": 684
}
